This service will be undergoing maintenance at 00:00 UTC, 2017-10-23 It is expected to last about 30 minutes
Bug 967185 - [abrt][kde] libreoffice-core-3.6.6.2-5.fc18: _XimProcICSetEventMask: Process /usr/lib64/libreoffice/program/soffice.bin was killed by signal 11 (SIGSEGV)
[abrt][kde] libreoffice-core-3.6.6.2-5.fc18: _XimProcICSetEventMask: Process ...
Status: CLOSED INSUFFICIENT_DATA
Product: Fedora
Classification: Fedora
Component: libreoffice (Show other bugs)
18
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Lukáš Tinkl
Fedora Extras Quality Assurance
abrt_hash:2e76821d0403897e459acf96241...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-05-25 05:53 EDT by dongming3720
Modified: 2015-07-13 13:36 EDT (History)
8 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-06-27 07:18:03 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (123.46 KB, text/plain)
2013-05-25 05:53 EDT, dongming3720
no flags Details
File: cgroup (131 bytes, text/plain)
2013-05-25 05:53 EDT, dongming3720
no flags Details
File: core_backtrace (6.31 KB, text/plain)
2013-05-25 05:53 EDT, dongming3720
no flags Details
File: dso_list (29.20 KB, text/plain)
2013-05-25 05:53 EDT, dongming3720
no flags Details
File: environ (3.05 KB, text/plain)
2013-05-25 05:53 EDT, dongming3720
no flags Details
File: limits (1.29 KB, text/plain)
2013-05-25 05:54 EDT, dongming3720
no flags Details
File: maps (136.54 KB, text/plain)
2013-05-25 05:54 EDT, dongming3720
no flags Details
File: open_fds (954 bytes, text/plain)
2013-05-25 05:54 EDT, dongming3720
no flags Details
File: proc_pid_status (945 bytes, text/plain)
2013-05-25 05:54 EDT, dongming3720
no flags Details
File: var_log_messages (350 bytes, text/plain)
2013-05-25 05:54 EDT, dongming3720
no flags Details

  None (edit)
Description dongming3720 2013-05-25 05:53:31 EDT
Version-Release number of selected component:
libreoffice-core-3.6.6.2-5.fc18

Additional info:
backtrace_rating: 4
cmdline:        /usr/lib64/libreoffice/program/soffice.bin --writer '/home/dongming/Downloads/\xe8\xb6\x85\xe5\xb8\x82\xe7\xae\xa1\xe7\x90\x86\xe7\xb3\xbb\xe7\xbb\x9f\xe9\x9c\x80\xe6\xb1\x82\xe5\x88\x86\xe6\x9e\x90UML.doc' --splash-pipe=6
crash_function: _XimProcICSetEventMask
executable:     /usr/lib64/libreoffice/program/soffice.bin
kernel:         3.9.2-200.fc18.x86_64
uid:            1000
ureports_counter: 1
xsession_errors: 

Truncated backtrace:
Thread no. 1 (10 frames)
 #0 _XimProcICSetEventMask at imDefLkup.c:70
 #1 _XimSetEventMaskCallback at imDefLkup.c:92
 #2 _XimTransportIntr at imDispch.c:92
 #3 _XimXCallDispatcher at imTrX.c:106
 #4 _XimCallDispatcher at imTransR.c:230
 #5 _XimFilterWaitEvent at imTransR.c:303
 #6 _XimXFilterWaitEvent at imTrX.c:124
 #7 QApplication::x11ProcessEvent at kernel/qapplication_x11.cpp:3368
 #8 x11EventSourceDispatch at kernel/qguieventdispatcher_glib.cpp:148
 #12 g_main_context_iteration at gmain.c:3351
Comment 1 dongming3720 2013-05-25 05:53:38 EDT
Created attachment 752970 [details]
File: backtrace
Comment 2 dongming3720 2013-05-25 05:53:43 EDT
Created attachment 752971 [details]
File: cgroup
Comment 3 dongming3720 2013-05-25 05:53:48 EDT
Created attachment 752972 [details]
File: core_backtrace
Comment 4 dongming3720 2013-05-25 05:53:54 EDT
Created attachment 752973 [details]
File: dso_list
Comment 5 dongming3720 2013-05-25 05:53:58 EDT
Created attachment 752974 [details]
File: environ
Comment 6 dongming3720 2013-05-25 05:54:02 EDT
Created attachment 752975 [details]
File: limits
Comment 7 dongming3720 2013-05-25 05:54:08 EDT
Created attachment 752976 [details]
File: maps
Comment 8 dongming3720 2013-05-25 05:54:15 EDT
Created attachment 752977 [details]
File: open_fds
Comment 9 dongming3720 2013-05-25 05:54:20 EDT
Created attachment 752978 [details]
File: proc_pid_status
Comment 10 dongming3720 2013-05-25 05:54:24 EDT
Created attachment 752979 [details]
File: var_log_messages
Comment 11 LiZhenbo 2014-10-28 10:48:02 EDT
I'm directed by ABRT to here, and I don't know why this bug is closed.

My computer: Fedora 20 64bit
libreoffice-core-4.2.6.3-8.fc20

Reference: https://retrace.fedoraproject.org/faf/reports/79771/

Note You need to log in before you can comment on or make changes to this bug.